- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Switch File Reference

`#include <osg/Group>`

Include dependency graph for Switch:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Switch
| Switch is a Group node that allows switching between children. More...
## Defines
#define | OSG_SWITCH 1

## Define Documentation

#define OSG_SWITCH 1